# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-08-02 01:24+0200\n"
"PO-Revision-Date: 2026-01-08 17:21+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_furnaces/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_furnaces/init.lua:126
msgid "Furnace"
msgstr "Peč"

#: mods/hades_furnaces/init.lua:126 mods/hades_furnaces/init.lua:127
msgid "Smelts and cooks items by using fuel"
msgstr "Tali rudo in kuha hrano ob uporabi goriva"

#: mods/hades_furnaces/init.lua:127
msgid "Prism Furnace"
msgstr "Kristalna Peč"

#: mods/hades_furnaces/init.lua:127
msgid "More efficient than the normal furnace"
msgstr "Bolj učinkovita kot navadna peč"

#: mods/hades_furnaces/init.lua:135
msgid "100% (output full)"
msgstr "100% (izhod je zapolnjen)"

#: mods/hades_furnaces/init.lua:137 mods/hades_furnaces/init.lua:152
#: mods/hades_furnaces/init.lua:155
msgid "@1%"
msgstr "@1%"

#: mods/hades_furnaces/init.lua:141 mods/hades_furnaces/init.lua:147
msgid "Empty"
msgstr "Prazno"

#: mods/hades_furnaces/init.lua:143
msgid "Not cookable"
msgstr "Ni primerno za kuhanje"

#: mods/hades_furnaces/init.lua:148
msgid "inactive"
msgstr "neaktivno"

#: mods/hades_furnaces/init.lua:151
msgid "active"
msgstr "aktivno"

#: mods/hades_furnaces/init.lua:159
msgid "@1 @2"
msgstr "@1@2"

#: mods/hades_furnaces/init.lua:162
msgid "(Item: @1; Fuel: @2)"
msgstr "(Predmet: @1; Gorivo: @2)"

#: mods/hades_furnaces/init.lua:373
msgid "@1 (active)"
msgstr "@1 (aktivno)"
